{
    "attributes": {
        "PICS_IVIM_GENERATION": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_IVIM_GENERATION",
            "newvalue": true,
            "origin": "3728c5e6-44ad-45a3-8e07-c70cb94b6e9f",
            "type": "BOOL",
            "value": true
        },
        "PICS_T_GENIVIMMAX": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_T_GENIVIMMAX",
            "newvalue": 4,
            "origin": "3728c5e6-44ad-45a3-8e07-c70cb94b6e9f",
            "type": "FLOAT",
            "value": 4
        },
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "yann",
            "origin": "3728c5e6-44ad-45a3-8e07-c70cb94b6e9f",
            "type": "STRING",
            "value": "yann"
        },
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Check that IVIMs are not generated less frequently than T_GenIvimMax",
            "origin": "3728c5e6-44ad-45a3-8e07-c70cb94b6e9f",
            "type": "STRING",
            "value": "Check that IVIMs are not generated less frequently than T_GenIvimMax"
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\n       and the IUT having generated several IVIM\r\nensure that\r\n\twhen\r\n\t\tthe IUT sends a IVIM\r\n\tthen\r\n\t\tthe IUT sends another IVIM before expiry of T_GenIvimMax",
            "origin": "3728c5e6-44ad-45a3-8e07-c70cb94b6e9f",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\n       and the IUT having generated several IVIM\r\nensure that\r\n\twhen\r\n\t\tthe IUT sends a IVIM\r\n\tthen\r\n\t\tthe IUT sends another IVIM before expiry of T_GenIvimMax"
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "complete",
            "origin": "3728c5e6-44ad-45a3-8e07-c70cb94b6e9f",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "3728c5e6-44ad-45a3-8e07-c70cb94b6e9f",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "3728c5e6-44ad-45a3-8e07-c70cb94b6e9f"
}